import BaseCircleDashboardDemo from './src/main';

BaseCircleDashboardDemo.install = function(Vue) {
  Vue.component(BaseCircleDashboardDemo.name, BaseCircleDashboardDemo);
};

export default BaseCircleDashboardDemo;

